prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 X11Extras
Description: Qt X11Extras module
Version: 5.15.19
Libs: -L${libdir} -lQt5X11Extras 
Cflags: -DQT_X11EXTRAS_LIB -I${includedir}/QtX11Extras -I${includedir}
Requires: Qt5Core Qt5Gui

